Subject: [OFF-TOPIC] microsoft makes vacuum cleaners

From: Guillermo Pereyra Irujo <[email-masked]>
Date: Fri, 30 Mar 2001 22:43:50 -0300 (ART)

There was someone who posted some time ago a message with a sentence like
this in the signature:

> The day when Microsoft makes something that doesn't suck
> will probably be the day they start to make vaccuum cleaners

How was it exactly? I found it great but I'm not a native English speaker
and I cannot recall it precisely. Thanks!

-- 
Guillermo Pereyra Irujo
Mar del Plata, Argentina
Linux User #207706

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------